@charset "UTF-8";
/* CSS Document */

/*reset----------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif !important;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
    vertical-align: baseline;
	text-decoration: none;
	list-style-type: none;
	font-weight: normal;
}
body {
	line-height: 1;
	overflow-x: hidden;
	background-color: #ff6771;
	min-width: 1000px;
 }
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
img {
	border-style: none;
	display: block;
	width: 100%;
}
a {
	outline: none;
}
.sp {
	display:none;
}
.inr {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
strong {
	font-weight:bold;
	font-size: 18px;
	color: #fe4566;
}

/*clearfix----------------------------------------*/
.clearfix:after {   
    content: ".";   
    display: block;   
    overflow:hidden;
    height: 0px;
    line-height: 0;
    clear: both;   
}

/*link--------------------------------------------*/
.btn:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-webkit-opacity:0.80;
	opacity:0.80;
}

/*header------------------------------------------*/
header {
	background: url(../images/bg_main_pc.png) no-repeat center 60px;
	padding-bottom: 50px;
}
.head {
	background: #ffffff;
}
header .logo {
	width: 142px;
	padding-top: 12px;
	padding-left: 20px;
	float: left;
}
header .sns {
	float: right;
	margin-right: 5px;
}
header .sns .btn_fb {
	width: 60px;
	float: left;
}
header .sns .btn_tw {
	width: 60px;
	float: left;
}
h1 {
	width: 368px;
	margin-left: 60px;
	margin-bottom: 190px;
}
.main_ttl2 {
	font-size: 18px;
	line-height: 200%;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
nav {
	background: #000;
	position: relative;
	z-index: 10;
}
nav ul {
	border-left: 1px solid #d51873;
	width: 1005px;
	margin-right: auto;
	margin-left: auto;
}
nav ul li {
	float: left;
	border-right: 1px solid #d51873;
	transition: 0.2s;
	padding: 10px 24px;
}
nav ul li:hover {
	background: #f7b52c;
}
nav.fixed {
	position: fixed;
	top: 0;
	z-index: 10;
	width: 100%;
}
nav.fixed li {
	padding-top: 0px;
	padding-bottom: 0px;
}
#nav_dummy {
	height: 80px;
}
.fig {
	width: auto;
	position: absolute;
	display: block;
}
.fig01 {
	top: -110px;
	right: -40px;	
}
.fig02 {
	top: 550px;
	left: -15px;	
}
.fig03 {
	bottom: 110px;
	right: 30px;	
}
.fig04 {
	top: -150px;
	left: -100px;	
}
.fig05 {
	top: 750px;
	right: 20px;	
}
.fig06 {
	top: 1370px;
	left: -10px;	
}
.fig07 {
	bottom: 20px;
	right: -20px;	
}
.fig08 {
	top: 90px;
	left: -30px;	
}
.fig09 {
	top: 870px;
	right: 20px;	
}
.fig10 {
	bottom: 20px;
	left: -20px;	
}
.fig11 {
	top: 0px;
	right: 80px;	
}
.fig12 {
	top: -120px;
	right: -30px;	
}

/*contents------------------------------------------*/
.bnr20 {
	width: 780px;
	margin: -30px auto 35px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
	border-radius: 10px;
}
.bnr20 img {
	border-radius: 10px;
}
section {
	padding-top: 90px;
	position: relative;
}
.slide {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index: 5;
}
.line {
	background: url(../images/line.png) repeat-x center center;
	height: 20px;
}
strong {
	font-weight:bold;
	font-size: 18px;
	color: #fe4566;
}
h2 {
	margin-bottom: 50px;
}
h2 + p {
	margin-top: -20px;
	margin-bottom: 50px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	letter-spacing: 0.02em;
	line-height: 190%;
	font-weight: bold;
}
h6 {
	margin-bottom: 50px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
}
h6 + p {
	margin-top: -20px;
	margin-bottom: 50px;
	font-size: 60px;
	color: #fff;
	text-align: center;
	letter-spacing: 0.02em;
	line-height: 190%;
	font-weight: bold;
}

#sec01 {
	padding-bottom: 90px;
}
#sec01 .inr {
	width: 860px;	
}
#sec01 .slide {
	margin-bottom: 45px;
}
#sec01 .slide,
#sec02 .slide {
	background: #f7b52c;
	border: 4px solid #000;
	padding: 10px 6px;
}
#sec01 .slide ul li,
#sec02 .slide ul li {
	padding-right: 5px;
	padding-left: 5px;	
}
.shop a {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: #2c9f80;
	text-align: center;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 17px;
	padding-bottom: 14px;
	display: block;
}
.shop a:hover {
	background: #000;
}
#sec02 {
	padding-bottom: 90px;
}
#sec02 .inr {
	width: 860px;	
}
#sec02 .slide {
	margin-bottom: 70px;
	padding-bottom: 20px;
}
#sec02 .pc li {
	float: left;
	width:410px;
}
#sec03 {
	padding-bottom: 70px;
}
#sec03 .inr {
	width: 860px;	
}
#sec03 .slide {
	border-radius: 10px;
	background: #fff;
	padding-bottom: 1px;
	margin-bottom: 35px;
}
#sec03 h3 img {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#sec03 .cap {
	color: #fff;
	font-size: 11px;
	line-height: 17px;
	text-indent: -11px;
	padding-left: 11px;
	margin-top: -10px;
}
.net {
	padding-top: 35px;
}
.net a {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: #2c9f80;
	text-align: center;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 17px;
	padding-bottom: 14px;
	display: block;
}
.net a:hover {
	background: #000;
}
#sec04 {
	padding-bottom: 90px;
}
#sec04 .inr {
	width: 860px;	
}
#sec04 .left {
	float: left;
	width: 400px;
	position: relative;
}
#sec04 .right {
	float: right;
	width: 400px;
	position: relative;
}
#sec04 .mov {
	position: absolute;
	width: 80px;
	top: 10px;
	right: 10px;
}
#sec04 .box {
	background: url(../images/dot.png) repeat-y center top;
	padding-bottom: 25px;
}
#sec04 .box.last {
	padding-top: 25px;
}
#sec04 .box img {
	border-radius: 10px;
}
#sec04 .slide {
	background: #fff;
	border-radius: 10px;
}
#sec04 .slide.op {
	margin-top: 35px;
}
#sec04 .box .slide {
	background: none;
}
#sec04 .slide ul li {
	margin-top: 10px;
	margin-bottom: 25px;
}
#sec04 .box .slide ul li img {
	float: left;
	width: 150px;
	border-radius: 8px;
}
#sec04 .box .slide ul li p {
	float: right;
	width: 215px;
	padding-right: 20px;
	font-size: 13px;
	line-height: 150%;
	color: #fff;
	text-align: justify;
	padding-bottom: 5px;
}
#sec04 .box .slide ul li .kit {
	font-size: 11px;
	background: #f7b52c;
	border-radius: 4px;
	color: #d51873;
	padding: 2px 8px 1px;
	display: block;
	width: auto;
	float: left;
	margin-left: 15px;
}
#sec04 .box .slide {
	padding-top: 20px;
}
#sec04 .cap {
	color: #fff;
	font-size: 11px;
	line-height: 17px;
	text-indent: -11px;
	padding-left: 11px;
	margin-top: -15px;
}
.dotdot {
	background: url(../images/dot.png) repeat-x left center;
	height: 4px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#sec05 {
	background: url(../images/bg_02.jpg) repeat;
	padding-bottom: 80px;
}
#sec05 h2 {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
#sec05 h2 + p {
	color: #000;
}
#sec05 h2 + p a {
	color: #d51873;
	text-decoration: underline;
	font-weight: bold;
}
#sec05 .cap {
	color: #000;
	font-size: 11px;
	line-height: 17px;
	text-indent: -11px;
	padding-left: 11px;
}
#sec04 .cap a {
	color: #000;
	text-decoration: underline;
}
#sec05 .inr01 {
	width: 575px;
	float: left;
}
#sec05 .inr02 {
	width: 265px;
	float: right;
	height: 600px;
	overflow: hidden;
}
.sns_mid {
	margin-bottom: 30px;
}
.ttl_insta {
	width: 540px;
	margin-bottom: 20px;
}
#list {
	height: 550px;
	overflow-y: scroll;
}
#list li {
	float: left;
	width: 170px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.ttl_twitter {
	margin-bottom: 20px;
}
.fb-box {
	margin-top: 15px;
	float: right;

}

/*footer------------------------------------------*/
footer {
	background: #ffffff;
	padding-top: 70px;
	padding-bottom: 55px;
	position: relative;
}
footer .inr {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
footer .logo {
	text-align: center;
}
footer .logo img {
	display: inline-block;
	width: 260px;
	height: auto;
}
footer p {
	text-align: center;
	color: #000000;
	font-size: 9px;
	letter-spacing: 0.2em;
	padding-top: 10px;
}

@media screen and (max-width:750px){
html, body {
	min-width:100%; 
}
.pc {
	display:none;
}	
.sp {
	display:block;
}
.inr {
	width: 90%;
}
/*link--------------------------------------------*/
.btn:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-webkit-opacity:1;
	opacity:1;
}

/*header------------------------------------------*/
header {
	background-color: #ffffff;
	background-size: 100% auto;
	padding-bottom: 0px;
}
header .logo {
	width: 130px;
	padding-top: 8px;
	padding-left: 10px;
	float: left;
}
header .sns {
	float: right;
	width: 100px;
	margin-right: 60px;
}
header .sns .btn_fb {
	width: 50%;
	float: left;
}
header .sns .btn_tw {
	width: 50%;
	float: left;
}
.btn_nav {
	position: fixed;
	height: 50px;
	width: 50px;
	top: 0px;
	right: 0px;
	background: url(../images/btn_nav_sp.png) no-repeat center center;
	background-size: 100% 100%;
	z-index: 15;
}
.btn_nav.show {
	background: url(../images/btn_nav_sp_close.png) no-repeat center center;
	background-size: 100% 100%;
}
nav {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 10;
	padding-top: 50px;
}
nav ul {
	border-left: none;
	width: 100%;
	border-top: 1px solid #d51873;
}
nav ul li {
	float: none;
	border-right: none;
	transition: 0.2s;
	border-bottom: 1px solid #d51873;
	padding: 10px 0px;
}
h1 {
	width: 100%;
	margin-left: 0;
	margin-bottom: 0;
}
h2 {
	margin-bottom: 30px;
}
.main_ttl2 {
	font-size: 4vw;
	margin-bottom: 2%;
}
h2 + p {
	margin-top: -20px;
	margin-bottom: 25px;
	font-size: 3.6vw;
	line-height: 170%;
}
/*contents------------------------------------------*/
.bnr20 {
	width: 100%;
	margin: -10px auto 25px;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
	border-radius: 6px;
}
.bnr20 img {
	border-radius: 6px;
}
section {
	padding-top: 45px;
	position: relative;
}
.line {
	background: url(../images/line.png) repeat-x center center;
	background-size: auto 100%;
	height: 10px;
}
#sec01 {
	padding-bottom: 45px;
}
#sec01 .inr {
	width: 90%;	
}
#sec01 .slide,
#sec02 .slide {
	padding: 0;
	margin-bottom: 25px;
}
#sec01 .slide ul li,
#sec02 .slide ul li {
	padding-right: 0;
	padding-left: 0;	
}
#sec02 {
	padding-bottom: 45px;
}
#sec02 .inr {
	width: 90%;	
}
#sec02 .slide {
	margin-bottom: 45px;
	padding-bottom: 0;
}
.shop {
	padding-top: 0;
}
.shop a {
	width: 70%;
	font-size: 4.8vw;
}
#sec03 {
	padding-bottom: 30px;
}
#sec03 .inr {
	width: 90%;	
}
#sec03 .slide {
	padding-bottom: 1px;
	margin-bottom: 25px;
}
.net {
	padding-top: 20px;
}
.net a {
	width: 70%;
	font-size: 4.8vw;
}
#sec04 {
	padding-bottom: 45px;
}
#sec04 .inr {
	width: 90%;	
}
#sec04 .box {
	background: none;
	padding-bottom: 0;
}
#sec04 .box.last {
	padding-top: 0;
}
#sec04 .box .slide {
	padding-top: 10px;
}
#sec04 .left {
	padding-bottom: 0;
	float: none;
	width: auto;
}
#sec04 .right {
	float: none;
	width: auto;
}
#sec04 .mov {
	width: 20%;
	top: 2%;
	right: 2%;
}
#sec04 .slide ul li {
	margin-top: 0;
}
#sec04 .box .slide ul li img {
	width: 35%;
}
#sec04 .box .slide ul li p {
	width: 57%;
	padding-right: 5%;
	font-size: 3.2vw;
}
#sec04 .box .slide ul li .kit {
	font-size: 3.2vw;
	padding: 0.5% 3%;
	width: 51%;
	float: right;
	margin-left: 0;
	margin-right: 5%;
	text-align: center;
}
#sec04 .slide.op {
	margin-top: 5%;
	padding-top: 10px;
}
.dotdot {
	margin-top: 5%;
	margin-bottom: 5%;
}
#sec04 .cap {
	margin-top: -25px;
}
#sec04 .net {
	padding-top: 15px;
}
#sec05 h2 {
	width: 100%;
}
#sec05 .inr01 {
	width: 100%;
	float: none;
	height: auto;
	margin-bottom: 10%;
}
#sec05 .inr02 {
	width: 100%;
	float: none;
	height: 500px;
}
.sns_mid {
	margin-bottom: 10%;
}
.ttl_insta {
	width: 60%;
	margin: 0 auto 10px;
}
#list {
	height: 400px;
	overflow: scroll;
}
#list li {
	float: none;
	width: 100%;
	margin-right: 15px;
	margin-bottom: 15px;
}
.ttl_twitter {
	width: 60%;
	margin: 0 auto 10px;
}
.fb-box {
	margin-top: 15px;
	float: right;
}

/*footer------------------------------------------*/
footer {
	padding-top: 10%;
	padding-bottom: 10%;
}
footer .inr {
	width: 100%;
}
footer .logo {
	text-align: center;
}
footer .logo img {
	display: inline-block;
	width: 40%;
	height: auto;
}
footer p {
	letter-spacing: 0.1em;
}
}
